﻿.title-section {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    min-height: 150px;
    background-color: #015ec216;
    padding: 20px;
}


.container-sk {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

.row-sk {
    padding: 40px 0px;
    display: flex;
    gap: 20px;
}

.post-content-box {
    width: 65%;
}

.post-image-box {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.post-image-box img{
    width:100%;
    max-width:600px;
    object-fit: cover;
}

.post-content-box h2, .post-content-box h3, .post-content-box h4, .post-content-box h5 {
    padding: 40px 0 20px 0;
}
.previous-posts-box {
    width: 35%;
    padding: 20px;
    background-color: #015ec216;
}

.previous-post-image-box img {
    height: 100px;
    width: 100%;
    object-fit: cover;
}

.previous-posts-item{
    width: 100%;
    padding: 20px 10px;
    background-color: white;

}

.previous-post-title-box h5 {
    font-size: 20px;
    line-height: 22px;
}

/* style tabeli */
.post-content-box table {
    margin-top:20px;
    border-collapse: collapse;
    width: 100%;
    font-family: sans-serif;
}

.post-content-box td {
    border: 1px solid #dddddd;
    padding: 8px;
}

.post-content-box table tr:nth-child(1) {
    background-color: #e0e0e0;
    font-weight: bold;
}

.post-content-box table tr:nth-child(2n+4) {
    background-color: #f7f7f7;
}

.post-content-box table tr:nth-child(2n+3) {
    background-color: #ffffff;
}

@media (max-width: 768px) {
    .row-sk {
        flex-direction: column;
        padding: 20px 10px;
    }

    .post-content-box, .previous-posts-box {
        width: 100%;
    }

    .previous-posts-box h4{
        text-align: center;
    }

    .previous-post-title-box h5 {
        font-size: 16px;
        line-height: 18px;
    }
}
